Subject: Re: [PATCH 00/11 net-next v4] Convert CONFIG_IPV6 to built-in and remove stubs

From: Jakub Kicinski <[email-masked]>
Date: Mon, 23 Mar 2026 10:39:47 -0700

On Mon, 23 Mar 2026 13:32:51 +0100 Fernando Fernandez Mancera wrote:
> > I think it breaks BPF LWT tests?
> > 
> > FWIW you can open a pull request against this repo, and it will run all
> > the BPF tests for you: https://github.com/kernel-patches/bpf
> > Just delete the code that makes it not build because of the conflict.
> >   
> 
> All seems to be fine, am I missing something here?

Yeah, sorry I ef'ed up the merge. Returning the series to pw now.